html, body{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 background-color:#000; 
  
 padding:0; 
 text-align:center; margin:60px auto;
} 
img {border:0px;}
form {margin:0px; padding:0px;}
a  {
	color: #4A0D45;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	text-decoration: none;

}

	
 
a:hover {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;

}
.tx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin:60px auto;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(images/index_07.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-attachment: scroll;
	background-image: url(images/index_07.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	height: 262px;
	width: 478px;
}
.lr {
	margin: 0px 5px;
	padding: 5px;
	float: left;
	border: 1px dashed #D7D7D7;
}
.lrr {
	position:absolute;
	top:270px;
	left:110px;
	visibility:visible;}
.tt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px;
	padding: 5px;
	text-align: justify;
	color: #494949;
}
.opi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.mn {
	margin: 0px;
	padding: 0px;
	background-image: url(images/index1_03.gif);
	height: 23px;
	width: 800px;
}
.mmn {
	padding: 2px;
	text-indent: 15pt;
	word-spacing: 8px;

}
.stpk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-attachment: scroll;
	background-image: url(images/index1_10.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
.st {
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	text-indent: 32pt;
	text-align: right;

}
.lks {
	padding:3px;
	margin:0px 10px;
	border-bottom:1px solid #dee3eb;
	text-indent:10px;
	}